.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.m0{transform:matrix(0.594527,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.594527,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.594527,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.066400px;}
.ls4{letter-spacing:-0.012800px;}
.ls3{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003200px;}
.ls1{letter-spacing:12.874400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.729600px;}
.ws1{word-spacing:1.282400px;}
.ws0{word-spacing:1.288000px;}
.ws3{word-spacing:1.478400px;}
._1{margin-left:-5.174400px;}
._2{margin-left:-3.130400px;}
._0{margin-left:-1.237600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:14.013565px;}
.y4{bottom:23.924415px;}
.y5{bottom:24.954295px;}
.y3c{bottom:177.152666px;}
.y3b{bottom:192.372567px;}
.y3e{bottom:268.472069px;}
.y3a{bottom:283.691969px;}
.y39{bottom:298.911870px;}
.y3d{bottom:359.791472px;}
.y38{bottom:375.011372px;}
.y36{bottom:390.231273px;}
.y37{bottom:394.789316px;}
.y31{bottom:487.251638px;}
.y30{bottom:501.520295px;}
.y2f{bottom:515.788952px;}
.y35{bottom:523.102114px;}
.y2e{bottom:530.057609px;}
.y34{bottom:537.370771px;}
.y2d{bottom:544.326265px;}
.y33{bottom:551.639428px;}
.y2c{bottom:558.594922px;}
.y2b{bottom:572.863579px;}
.y32{bottom:580.176741px;}
.y2a{bottom:587.132235px;}
.y29{bottom:601.400892px;}
.y28{bottom:615.669549px;}
.y27{bottom:629.938206px;}
.y26{bottom:644.206862px;}
.y25{bottom:658.475519px;}
.y24{bottom:672.744176px;}
.y23{bottom:687.012833px;}
.y22{bottom:701.281489px;}
.y21{bottom:729.818803px;}
.y20{bottom:758.356116px;}
.y1f{bottom:772.624773px;}
.y1e{bottom:786.893430px;}
.y1d{bottom:815.430743px;}
.y1c{bottom:829.699400px;}
.y18{bottom:843.967898px;}
.y1a{bottom:843.968056px;}
.y1b{bottom:844.340627px;}
.y19{bottom:848.526100px;}
.y17{bottom:872.505211px;}
.y16{bottom:886.773868px;}
.y15{bottom:901.042525px;}
.y12{bottom:915.311181px;}
.y14{bottom:915.683910px;}
.y13{bottom:919.869225px;}
.yf{bottom:929.579838px;}
.y11{bottom:929.952567px;}
.y10{bottom:934.137881px;}
.ye{bottom:958.117152px;}
.yd{bottom:972.385808px;}
.yc{bottom:986.654465px;}
.yb{bottom:1000.923122px;}
.ya{bottom:1015.191778px;}
.y9{bottom:1029.460435px;}
.y8{bottom:1043.729092px;}
.y7{bottom:1057.997749px;}
.y6{bottom:1086.535062px;}
.y1{bottom:1118.967243px;}
.y2{bottom:1187.081688px;}
.y3f{bottom:1284.179104px;}
.h7{height:11.648000px;}
.h8{height:22.562500px;}
.h6{height:23.296000px;}
.h5{height:23.328000px;}
.h1{height:39.872000px;}
.h4{height:45.568000px;}
.h3{height:51.264000px;}
.h2{height:97.920000px;}
.h0{height:1241.373134px;}
.w1{width:913.194030px;}
.w0{width:956.000000px;}
.x19{left:4.756219px;}
.x0{left:42.805970px;}
.x6{left:44.505526px;}
.x10{left:51.582145px;}
.x13{left:143.404122px;}
.x16{left:150.481534px;}
.x3{left:151.805507px;}
.x4{left:194.040255px;}
.x1{left:251.596370px;}
.x14{left:253.711302px;}
.x15{left:260.723079px;}
.xb{left:347.240920px;}
.xc{left:350.133018px;}
.xd{left:353.025116px;}
.xe{left:355.917373px;}
.x2{left:371.989112px;}
.x5{left:383.571615px;}
.x7{left:393.989954px;}
.x8{left:396.882052px;}
.x9{left:399.774309px;}
.xa{left:402.666407px;}
.xf{left:404.986967px;}
.x11{left:470.942405px;}
.x12{left:478.019659px;}
.x17{left:571.463824px;}
.x18{left:578.541077px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.737851pt;}
.ls4{letter-spacing:-0.010765pt;}
.ls3{letter-spacing:-0.006055pt;}
.ls6{letter-spacing:-0.002691pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002691pt;}
.ls1{letter-spacing:10.827424pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.613597pt;}
.ws1{word-spacing:1.078504pt;}
.ws0{word-spacing:1.083213pt;}
.ws3{word-spacing:1.243341pt;}
._1{margin-left:-4.351692pt;}
._2{margin-left:-2.632679pt;}
._0{margin-left:-1.040827pt;}
.fs5{font-size:13.456067pt;}
.fs4{font-size:26.912134pt;}
.fs0{font-size:47.096234pt;}
.fs3{font-size:53.824268pt;}
.fs2{font-size:60.552301pt;}
.fs1{font-size:121.104603pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:11.785467pt;}
.y4{bottom:20.120533pt;}
.y5{bottom:20.986667pt;}
.y3c{bottom:148.986133pt;}
.y3b{bottom:161.786133pt;}
.y3e{bottom:225.786133pt;}
.y3a{bottom:238.586133pt;}
.y39{bottom:251.386133pt;}
.y3d{bottom:302.586133pt;}
.y38{bottom:315.386133pt;}
.y36{bottom:328.186133pt;}
.y37{bottom:332.019467pt;}
.y31{bottom:409.780667pt;}
.y30{bottom:421.780667pt;}
.y2f{bottom:433.780667pt;}
.y35{bottom:439.931067pt;}
.y2e{bottom:445.780667pt;}
.y34{bottom:451.931067pt;}
.y2d{bottom:457.780667pt;}
.y33{bottom:463.931067pt;}
.y2c{bottom:469.780667pt;}
.y2b{bottom:481.780667pt;}
.y32{bottom:487.931067pt;}
.y2a{bottom:493.780667pt;}
.y29{bottom:505.780667pt;}
.y28{bottom:517.780667pt;}
.y27{bottom:529.780667pt;}
.y26{bottom:541.780667pt;}
.y25{bottom:553.780667pt;}
.y24{bottom:565.780667pt;}
.y23{bottom:577.780667pt;}
.y22{bottom:589.780667pt;}
.y21{bottom:613.780667pt;}
.y20{bottom:637.780667pt;}
.y1f{bottom:649.780667pt;}
.y1e{bottom:661.780667pt;}
.y1d{bottom:685.780667pt;}
.y1c{bottom:697.780667pt;}
.y18{bottom:709.780533pt;}
.y1a{bottom:709.780667pt;}
.y1b{bottom:710.094000pt;}
.y19{bottom:713.614000pt;}
.y17{bottom:733.780533pt;}
.y16{bottom:745.780533pt;}
.y15{bottom:757.780533pt;}
.y12{bottom:769.780533pt;}
.y14{bottom:770.094000pt;}
.y13{bottom:773.613867pt;}
.yf{bottom:781.780533pt;}
.y11{bottom:782.094000pt;}
.y10{bottom:785.613867pt;}
.ye{bottom:805.780533pt;}
.yd{bottom:817.780533pt;}
.yc{bottom:829.780533pt;}
.yb{bottom:841.780533pt;}
.ya{bottom:853.780533pt;}
.y9{bottom:865.780533pt;}
.y8{bottom:877.780533pt;}
.y7{bottom:889.780533pt;}
.y6{bottom:913.780533pt;}
.y1{bottom:941.056133pt;}
.y2{bottom:998.340667pt;}
.y3f{bottom:1080.000000pt;}
.h7{height:9.796017pt;}
.h8{height:18.975157pt;}
.h6{height:19.592033pt;}
.h5{height:19.618946pt;}
.h1{height:33.532519pt;}
.h4{height:38.322879pt;}
.h3{height:43.113238pt;}
.h2{height:82.351130pt;}
.h0{height:1044.000000pt;}
.w1{width:768.000000pt;}
.w0{width:804.000000pt;}
.x19{left:4.000000pt;}
.x0{left:36.000000pt;}
.x6{left:37.429333pt;}
.x10{left:43.380800pt;}
.x13{left:120.603467pt;}
.x16{left:126.555600pt;}
.x3{left:127.669067pt;}
.x4{left:163.188667pt;}
.x1{left:211.593600pt;}
.x14{left:213.372267pt;}
.x15{left:219.269200pt;}
.xb{left:292.031067pt;}
.xc{left:294.463333pt;}
.xd{left:296.895600pt;}
.xe{left:299.328000pt;}
.x2{left:312.844400pt;}
.x5{left:322.585333pt;}
.x7{left:331.347200pt;}
.x8{left:333.779467pt;}
.x9{left:336.211867pt;}
.xa{left:338.644133pt;}
.xf{left:340.595733pt;}
.x11{left:396.064533pt;}
.x12{left:402.016533pt;}
.x17{left:480.603467pt;}
.x18{left:486.555467pt;}
}
